[Snort-users] Upgrading to Snort 2.0.2 or 2.0.3

Egal A Egal - SA egale at ...8803...
Tue Nov 4 22:34:02 EST 2003


Dear Folks:
I am currently running "snort-1.9.1-1snort" on RHL 9.0. I was wondering
how could I upgrade this to either 2.0.2 or 2.0.3 without having to
disturb my PHP/MySQL and other settings. If one could give me the
details of how to do this I'd greatly appreciate this.

Thanks!

-Egal




More information about the Snort-users mailing list